[File]
Author=Styb (styb.styb@gmail.com)
LangId=1040
Name=Italiano (Italia) (1040)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Sei connesso come: %s
2=Alcune funzioni non saranno disponibili dopo la disconnessione. Vuoi continuare?
3=È avvenuto un errore!
4=Ospite
5=Devi connetterti!
6=Stato nello scrobbling: %s
7=Sei sicuro di rimuovere il profilo %s dall'applicazione?
8=Nome utente:
9=Password:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Consenti l'accesso
btnOk=OK
Caption=Autorizzazione
lbDetails=Devi approvare la richiesta di autorizzazioni nel tuo profilo $name affinché il plugin funzioni correttamente:\n\n1. Premi sul pulsante "Consenti l'accesso" per aprire il tuo profilo $name nel browser Internet.\n\n2. Premi sul pulsante "Sì, consenti l'accesso" nella pagina aperta dal browser Internet.\n\n3. Premi sul pulsante "OK" in questa finestra, dopo l'approvazione nel tuo profilo $name.

[Scrobbler.Settings]
btnAdd=Aggiungi...
btnAuthorize=Connessione
btnLog=Mostra log
btnLogOff=Disconnessione
cbAlbumArtSearch=Scarica le copertine degli album con il servizio di %s
cbAllowScrobblingForURLs=Consenti lo scrobbling dei brani online
cbAutoLove=* Il brano diventa preferito quando è impostata la valutazione con 5 stelle
cbAutoUnlove=* Il brano viene escluso quando è impostata una valutazione con meno di 3 stelle
cbScrobbling=* Consenti lo scrobbling
cbTrackInfo=Mostra le informazioni del brano all'avvio della riproduzione
cbTrayIcon=Mostra l'icona nell'area di notifica
cbTrayNotifyOnError=Notifica gli errori
G1=Varie
G2=Autorizzazione
L1=File in riproduzione
L2=Valutazione del file se riprodotto:
L3=Ignora i brani delle seguenti cartelle:
lbAuthorizationWarning=* È richiesta l'autorizzazione
lbProfileLink=Il mio profilo su %s
miAddPath=Aggiungi...
miDeletePath=Elimina
miLogIn=Connessione...
miMyProfile=Mio profilo...
miMyRecommendations=Mie preferenze...
miSignIn=Accesso...
P1=Impostazioni
P2=Profili
W1=Devi aggiungere almeno un profilo, altrimenti il plugin non funzionerà
W2=Alcune funzioni richiedono l'autorizzazione (riferimenti nella pagina delle Impostazioni)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Percorso
c[1]=Ricorsivo

[Scrobbler.TrackInfo]
Caption=Informazioni sul file in riproduzione
L1=Benvenuto, %s!
L3=Riproduzioni: %d
L4=Ascolti: %d
L5=Stai ascoltando: %d
L6=Simili
L7=Brani simili
L8=Artisti simili
pcpArtistInfo=Info sull'artista
pcpTrackInfo=Info sul brano
pnlScrobblingProgress.h=Avanzamento nello scrobbler
Status=Ricerca delle informazioni...|Non sono state trovate le informazioni sulla traccia|Nulla in riproduzione

[Scrobbler.TrayIcon]
miErrorInfo=Dettagli dell'errore
miLoveTrack=Preferito
miProfile=Mio profilo
miRecommendations=Mie preferenze
miScrobbling=Abilita lo scrobbling
miSettings=Opzioni
miShowTrackInfo=Informazioni sul brano
miUnloveTrack=Escluso

